Uploads
Confirm document upload
Confirms data for a document upload has actually been uploaded
Authorization
basic auth AuthorizationBasic <token>
Authorization header with value of Basic <auth string> where the auth string value
is a base64 encoded string of <client id>:<client secret>
In: header
Path Parameters
uploadId*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/uploads/497f6eca-6276-4993-bfeb-53cbbbba6f08/confirm" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "pending"}{ "error": "string", "error_code": "string", "message": "string", "reason": "string", "status": 0}{ "message": "string", "logref": "string", "path": "string"}{ "message": "string", "logref": "string", "path": "string"}